@charset "UTF-8";
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;

	font-size: 11px;
	background-color: #fff;
	font-size-adjust:none;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 101%;
	
		}

.TabbedPanels {
	position: relative; /* Needed for FF, background */
	margin: 0px 2px 0px 4px;
	margin: 0px 2px 0px 4px!important;
	padding: 0px 2px;
	float: left;
	clear: none;
	width: 382px;
	width: 382px!important;

}


.TabbedPanelsTabGroup {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	background: transparent url(/nj/images/include_images/gateway_bg_tabs.png) right bottom no-repeat;
	margin: 0px;
	padding: 0px;
	display:inline;
	float: left;
	 width: 382px;
	width: 382px!important;	
	
	position: relative; /* Needed for FF, background */
	list-style: none;
	height: 20px;
	clear: both;
	left:-1px;
}

.TabbedPanelsTab {
	font-size: 10px;
	font-style: normal;
	position: relative;
	top: 0px;
	float: left;
	margin: 0px;
	vertical-align:middle;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #ea9c51;
	/*
border-top: 1px solid #ecb074;
	border-right: 1px solid #ecb074;
*/

	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 11px;
	padding-bottom: 3px;
	padding-left: 12px;
}


.TabbedPanelsTabHover, .TabbedPanelsTabHover:hover   {
padding: 4px 11px 3px 12px;
	margin: 0px;
	background-color: #e48324;
	color:#000;
	border-bottom: 1px solid #e48324;
}

.TabbedPanelsTabHover span {
	background: transparent url(/nj/images/include_images/tabpanel_tabs2.gif) 0% -115px no-repeat;
	color:#09254b;
	padding-top: 8px;
	padding-bottom: 8px;
	width:14px;
	display: block;
	
	position: absolute;
	top: 0px;
	left: 1px;
}

.TabbedPanelsTabSelected {
	background:#e48324;
	color:#fff;
		padding: 4px 11px 3px 12px;
	margin: 0px;
	vertical-align:middle;
	border-bottom: 1px solid #e48324;
	
}
.TabbedPanelsTabSelected span{
	background: transparent url(/nj/images/include_images/tabpanel_tabs2.gif) 0% -115px no-repeat;
	padding-top: 8px;
	padding-bottom: 8px;
	width:14px;
	display: block;
	
	position: absolute;
	top: 0px;
	left: 1px;
	
}

.TabbedPanelsTab a, .TabbedPanelsTab a:hover {
margin: 0px;
padding: 0px;

	color: #fff;
	text-decoration: none;
}


.TabbedPanels .TabbedPanelsContentGroup {
	 width: 381px;
	width: 381px!important;
	clear: both;
	margin: 0px;
	padding:0;
	border-top: none;
	
	border:0;
/* 	background: #fff url(/nj/images/include_images/bg_tab_content.gif ) center bottom no-repeat; */
	border-top: 4px solid #e68325;
}
.TabbedPanelsContent {
	background: left top;
	background-color: #fff;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;	
}
.TabbedPanels .TabbedPanelsContentGroup .TabbedPanelsContent .tabs_footer
{
 width: 381px;
position: relative;
padding: 0px;
margin: 0;
height: 13px;
background: url(/nj/images/include_images/gateway_tabs_btm.gif) center bottom no-repeat;
color: #fff;
}
.tabs_footer a.more_link {

color: #fff;
text-decoration: none;
float: right;
padding-right: 5px;
padding-top: 0px;
padding-bottom: 2px;

font-size:0.9em;
}

/* -----------------------  TAB CONTENT STYLE ------------------------- */

div.TabbedPanelsContent div.post
{
		font-size: 10px;

	clear: left;
	margin: 0px;
	padding: 6px 6px 0px;
	min-height: 145px;	
	height: auto;

}
div.post iframe#newsinc {min-height: 190px;width: 371px;}
div.TabbedPanelsContent div.postWide
{
	font-size: 10px;
width:auto;
float: left;
clear: left;
margin-right:7px;
margin-bottom: 5px;
min-height: 140px;


}

div.TabbedPanelsContent .header, div.spotlight .header, div.TabbedPanelsContent div.postWide .header {
	top: 4px;
	font-size: 16px;
	line-height: 22px;
	color: #006cd9;
	letter-spacing: 0.7px;
	padding: 0px;
	margin-bottom: 15px;
	
}

div.TabbedPanelsContent div.post .content, div.post .header, div.spotlight .content
{
margin: 0px 0px 0px 0px;
padding: 0;

}
div.content p{
	float: left;
	text-align: justify;
	margin: 0px;
	
	padding: 0px;	
	
}
div.content ul {
	font-size:0.9em;
	display: block;
	list-style: none;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;

}
div.content  li {
list-style: none;
margin-bottom: 4px;
background: url(/nj/images/include_images/arrow_blue.gif) no-repeat left center;
	display: block;
	
	padding-left: 17px;

}
div.content{
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
div.content ul li a{

color: #333333;
text-decoration: underline;
}
div.content ul li a:hover { color: #016bd9;}
div.photo {
	width: 149px;
	padding: 0px;
	margin: 0px 10px 3px 0px;
	clear:right;
	float: left;
	color: #016bd9;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
div.photo iframe {
	width: 150px;
	border: 1px solid #016bd9;
}
img.pic
{
	position: relative;
	top: 0px;
	border: 1px solid #016bd9;
	width: 147px;
	height: 92px;
	padding: 0px;
	margin-bottom: 5px;	
}
/*--------------------------------   News Include Links ------------------------------------------------*/
ul.news_gateway,  iframe#newsinc ul {
	display: block;
	list-style: none;

	float: left;
	padding-top: 5px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;	

}
li.includeLinks  {
	display: block;
	margin-bottom: 0px;
	float: left;
	display: block;

	padding: 0;
	margin: 0px;



}
li.includeLinks a,  iframe#newsinc ul li a {
		font-size: 11px;
	display: block;
	margin-bottom: 13px;
	color: #333333;
	text-decoration: underline;
	padding-left: 15px;
	background: url(/nj/images/include_images/arrow_blue.gif) no-repeat 0px 3px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

li.includeLinks a:hover, ul.news_gateway li.includeLinks,  iframe#newsinc ul li a:hover {color: #016bd9;}



ul.news_gateway li.includeLinks img{ 
border: 1px solid #EA9C51;
margin-left: 0;
margin-right: 10px;
vertical-align: middle;
float: left;
}
